.entry-title, .entry-datetime, .left-block, .left-block-small, .prev-next-alt, .mood {
	background-color: #CCCCCC;
	color: #000000;
}

.field-header, .field-header-bottom {
    color: #333333;
}

body, .background {
	background-color: #000099 ;
	color: #FFFFFF ;
}

a:link { color: #CCCCCC; }
a:visited { color: #999999; }

.right-block-spacer {
    background: #FFFFFF ;
}

.left-block-spacer {
    background: #CCCCCC ;
}

.small a:link { color: #CCCCCC; }
.small a:visited { color: #999999; }

.comment-header { 
	background: #666666 ;
	color: #000000 ; 
}
.comment-header a:link { color: #CCCCCC ; }
.comment-header a:visited { color: #CCCCCC ; }


.comment-body, .comment-body-inner, .comment-body-small {
	background: #FFFFFF;
	color: #333333 ;
}

.comment-body {
	border: 1px solid #CCCCCC;
}

.comment-body a:link, .comment-body-inner a:link { color: #0000CC; }
.comment-body a:visited, .comment-body-inner a:visited { color: #000099; }

.nav { 
	background: #666666 ;
	color: #000000 ; 
}
.nav a:link { color: #CCCCCC ; }
.nav a:visited { color: #CCCCCC ; }

.right-block, .prev-next, .entry-body, .entry-body td, .entry-body-small, .right-block-padded {
	background: #FFFFFF ;
	color: #333333 ; 
}

.left-block a:link, .prev-next a:link { color: #0000CC ; }
.left-block a:visited, .prev-next a:link { color: #0000CC ; }

.right-block a:link, .prev-next a:link, .entry-body a:link, .entry-body td a:link, .entry-body-small a:link { color: #0000CC ; }
.right-block a:visited, .prev-next a:visited, .entry-body a:visited, .entry-body td a:visited, .entry-body-small a:visited { color: #000099 ; }

.admin { 
	background: #EEEEEE;
	color: #000000 ; 
}
.admin a:link { color: #0000CC ; }
.admin a:visited { color: #0000CC ; }
.admin-edge { background: #999999 ; }

.group-login { 
	background: #EEEEEE ;
	color: #333333 ; 
}
.group-login a:link { color: #0000CC ; }
.group-login a:visited { color: #000099 ; }
.group-login-edge { background-color: #999999 ; }

.title, .subtitle { 
	color: #FFFFFF ; 
}
